ember(1)

NAME
ember - 3D client for the WorldForge project.

SYNOPSIS
ember

DESCRIPTION
ember is a client program for WorldForge using the OGRE 3D graphics engine. It's not meant to be a standalone game, instead its purpose is to provide a solid and extensible base from which to build game-specific clients. One of the goals of ember is to allow for easy customization of the codebase. Currently it supports the example game worlds in the Deeds ruleset.

AUTHOR
This manpage was originally written by Michael Koch <konqueror@gmx.de> for the Debian distribution and later modified by Olek Wojnar <olek-dev@wojnar.org>.